@CHARSET "ISO-8859-1";
@page{margin: 0;}
body{background-color: #fff;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;}
body.daily {clear:both; background-image:url(/intranet/images/structure/somBodyBackgroundDaily.png); width:1920px; height:1080px;}

h1, h2, h3, h4, h5, h6{margin: 0; font-weight: normal;}
h3.station {text-align:right; margin:10px 0; font-size: 13px; color: #060;}
h4.date {text-align:right; margin:10px 0; font-size:13px; color:#060; font-weight:bold;}

.noDisplay{display: none;}

#somWrapper{position: relative; font-family: Arial, Helvetica, sans-serif; font-size:11px; margin: 0px auto; padding: 0px; width:980px;}
#somHeader{height:195px; width:980px; margin-bottom: 20px;}
#somWrapperDaily{width: 1920px; height: 1080px;}
#somHeaderDaily{width: 1920px; height: 120px;}

/* First Row of Header */
#somTopHead{position: relative; top: 0px; left: 0px; height:70px; width:980px; margin-bottom: 45px;}
#somTopHeadDaily1920 {height:100px;}
#somAccountLogo{max-height: 52px; max-width: 275px; margin-top: 10px;}
#somTitle{width:600px;}
.SchoolName{position: absolute; left: 200px; top: 20px; text-align: center; width:580px; font-size:24px; color:#060;}
.longName{font-size:20px !important;}
.MenuName{position: relative; top: 0px; left: 0px; margin-top: 20px; font-size:28px; text-align:center; color:#060;
}
#somTitleDaily1920 h1.MenuName {color:#000; position:relative; left:130px; top:20px; font-size:70px; font-family:"Palatino Linotype";}
#somNutritionProgramLogo{position:absolute; right: 0px; top: 0px;}
#somNutritionProgramLogo img{height: 59px;}

/* Navigation Row of Header */
#somClassroomOrdering {position: absolute; top: 90px; left: 377px; height: 30px; width: 225px; border: 1px solid #00713A; border-radius: 15px; font-size: 12pt; background-color: #00713A; cursor: pointer; display: flex; align-items: center; align-content: center;}
#somClassroomOrdering:hover {background-color: #006600}
#somClassroomOrdering label{position: relative; left: 40px; width: 165px; color: #fafafa; cursor: pointer;}
#somMenuHelpWrapper{position: absolute; top: 90px; right: 0px; height: 30px; width: 225px; border: 1px solid #006600; font-size: 12pt; background-color: #ffffff; border-radius: 20px 0 0 20px; cursor: pointer;}
#somMenuHelpWrapper label{display: block; position: relative; top: 4px; left: 16px; width: 165px; color: #006600; cursor: pointer;}
#somMenuHelpArrow{position: absolute; top: 0px; right: 0px; height: 30px; width: 30px; border-left: 1px solid #006600; font-size: 12pt; background-color: #CCCCCC;}
#somMenuHelpArrow img{position: absolute; top: 8px; left: 8px;}

#somMenuHelpPopUp{position: absolute; top: 120px; right: 0px; z-index: 20; width: 400px; padding: 15px; border: 1px solid #006600; background-color: #ffffff; border-radius: 20px 0;}
#somMenuHelpPopUpList{font-size: 12pt; }
.somMenuHelpPopUpListText{margin-bottom: 18px;}
.somMenuHelpPopUpListItem{margin-bottom: 18px; margin-left: 64px; list-style:disc;}
.somMenuHelpPopUpListItem .header {font-style:italic;}

#somDayInstruct{position: absolute; top: 110px; right: 0px; font-size: 12pt; color: #006600;}
#somMenuLoaderLabel{position: absolute; top: 80px; right: 680px; font-size: 10pt; color: #006600; background-color: transparent;}
#somMenuLoader{position: absolute; top: 97px; right: 680px;/*  z-index: 199; */ width: 300px; cursor: pointer; font-size:12pt; border: 1px solid;}
#somNavHeader{position: relative; top: 10px; left: 0px; width: 980px; height: 50px;}
#somMealNavWrapper{position: absolute; top: 10px; left: 0px; font-size: 12pt;}
#somDateNavWrapper{position: relative; top: 10px; left: 0px; width: 220px; height: 25px; margin: 0px auto; padding-top: 5px; font-size: 12pt; color: #006600; background-color: #ffffff; border: 1px solid #555555;}
#somViewNavWrapper{position: absolute; top: 10px; right: 0px; width: 300px; font-size: 12pt;}
#somMealNav{position: relative; top: 0px; left: 0px; width: 300px;}

div.somMealNavItem{float: left; height: 25px; margin-right: 1px; padding-top: 5px; border: 1px solid #914A02; width: 71px; text-align: center; background-color: #FFCC77; color: #914A02; cursor: pointer;}
div.somMealNavItem:hover, div.somMealNavActive{background-color: #EEEEBB; color: #006600; border-color: #006600;}
.somMealNavItem:first-child{border-radius: 5px 0px 0px 5px;}
#somMealNavFiller{float: left; height: 25px; margin-right: 1px; padding-top: 5px; border: 1px solid #914A02; background-color: #FFCC77; color: #914A02;}
.somMealNavFiller3{width: 221px;}
.somMealNavFiller2{width: 146px;}
.somMealNavFiller1{width: 71px;}

#somDateNavPrev{position: absolute; top: -2px; left: -5px;border-radius: 5px 0px 0px 5px;}
#somDateNavNext{position: absolute; top: -2px; right: -5px; border-radius: 0px 5px 5px 0px;}
div.somDateNavCont{width: 40px; height: 27px;  padding-top: 6px; text-align: center; border: 1px solid #555555; background-color: #cccccc; color: #555555; cursor: pointer;}
div.somDateNavCont:hover{background-color: #bbbbbb;}
div.somDateNavContDisabled{color: #CCCCCC; cursor: normal !important;}
div.somDateNavContDisabled:hover{color: #bbbbbb;}
#somDateNavDisplay{position: relative; top: 0px; left: 0px; width: 150px; margin: 0px auto; text-align: center;}

#somViewNav{position: relative; top: 0px; left: 0px; width: 303px;}
div.somViewRadio{float: left; width: 96px; height: 25px; margin-left: 2px; padding-top: 5px; border: 1px solid #914A02; text-align: center; background-color: #FFCC77; color: #914A02; cursor: pointer;}
div.somViewRadio:hover, div.somViewActive{background-color: #EEEEBB; color: #006600; border-color: #006600;}
.somViewRadio:last-child{border-radius: 0px 5px 5px 0px;}

/*Monthly Styles*/
#sageMbMonthlyViewHeaders{position: relative; top: 0px; left: 0px; width: 978px; height: 25px; font-size: 12pt; background-color: #F9EEA5; border: 1px solid #914A02;}
.sageMbMonthlyViewHeader{float: left; margin: 0px 0px 10px 0px; width: 138px; padding-top: 3px; text-align: center; color: #914A02;}
/*.somMonthlyCell{float: left; margin: 0px; margin-bottom: 8px; width: 138px; height: 138px; border-right: 2px solid #ddd;} */
.somMonthlyCell{float: left; margin: 1px; width: 135px; height: 138px; border: 1px solid #ddd;}
.sageMbPointer:hover, .sageMbPointerHighlight{background-color: #EEF7ED;}
.sageMbMonthWrapper div:last-child{margin-bottom: 20px;}
.somMonthlyCellOtherMonth{background-color: #f6f6f6;}
.somCellClosedDay{background-color: #FCF0EF;}
.somMonthDate, .sageMbWeeklyCellDateLabel{display: block; position: relative; top: 0px; left: 0px; text-align: right; padding: 2px; color: #006600; font-size: 12pt; font-weight: bold;}
.somMonthlyCellList{padding: 5px 5px 5px 8px;}
.somMonthlyCellList li span:first-child{margin-left: -5px;}

/*Weekly Styles */
#sageMbWeeklyViewHeaders{position: relative; top: 0px; left: 0px; width: 980px; height: 25px; font-size: 12pt; background-color: #F9EEA5; border: 1px solid #914A02;}
.sageMbWeeklyViewHeader{float: left; margin: 0px 0px 10px 0px; width: 138px; padding-top: 3px; text-align: center; color: #914A02;}
.somWeeklyCellColumn{float: left; margin-right: 2px; width: 137px; min-height:800px; height:auto !important; height:800px; border-right: 1px solid #ddd;}
.somWeeklyCell{ margin-bottom: 10px; padding: 2px 2px 2px 7px;}
.somWeeklyCellNormal{min-height:200px; height: auto !important; height: 200px;}
.somWeeklyCellLong{min-height:300px; height: auto !important; height: 300px;}
.somWeeklyStationHeader{margin: 4px 0px; font-size: 10pt; color: #006600; text-align: right; border-bottom: 1px dotted #006600;}
.somWeeklyCell li{font-size: 11pt; margin-bottom: 4px;}
.somWeeklyCell li span:first-child{margin-left: -5px;}
.somWeeklyCellClosedDay{}

/*Daily Styles*/
#sageMbDailyViewHeader{position: relative; top: 0px; left: 0px; width: 980px; height: 25px;margin-bottom: 10px; font-size: 12pt; padding-top: 3px; text-align: center; color: #914A02; background-color: #F9EEA5; border: 1px solid #914A02;}

#sageMbDaylyViewWrapper{position: relative; top: 0px; left: 0px; height: auto !important; height: 800px;}
#sageMbDailyViewFrame{position: relative; top: 0px; left: 0px;}
.sageMbDayStationWrapper{position: relative; top: 0px; left: 0px; margin-bottom: 10px;}
.sageMbDayStationLogoWrapper{position: absolute; top: 0px; left: 0px; width: 300px;}
.sageMbDayStationLogo{position: relative; top: 0px; left: 0px; width: 280px; margin: auto;}
.sageMbDayStationListWrapper{position: relative; top: 0px; left: 300px; width: 680px; min-height: 100px; height: auto !important; height: 100px; border-bottom: 3px solid #eee;}
.sageMbDayStationListWrapper ul{margin-bottom: 10px;}
.sageMbDayListItem span, .sageMbDayListItem{font-size: 14pt}
.sageMbDayListItem{margin-bottom: 20px;}
.sageMbDayListItem .menuItemAlias{margin-right: 5px;}

.sageMbPointer{cursor: pointer;}
.somDot{font-size: 12pt; margin-right: 2px;}
.somDotColor3{color: #008000;}
.somDotColor2{color: #ffd320;}
.somDotColor1{color: #ff0000;}
.somDotColor0{color: transparent;}
.somDotColor99{color: #000000;}
.somLink{color: #006600; text-decoration: underline;}
.somLink:hover{color: #004400;}


#somFooter {height: 70px; clear:both; width:980px; background-color:#fff; padding-top:60px;}
#somFooterDaily {clear:both; width:1920px; height:200px; bottom:0; position:absolute;}
#somFooter h2 {font-size:13px; text-align:left; line-height:18px; color:#060; padding:20px;}
#somFooter h4 {font-size:13px; text-align:center; line-height:18px; padding:30px;}
#somFooter p {font-size:13px; text-align:center; line-height:30px;}
#somMenuSwoosh{float:right; top: 0px; right: 0px; padding-left:30px;}
#somMenuSwoosh img{height: 60px;}
#somMenuSignature img{float:right; top: 0px; height: 60px;}
#somMenuSignatureDaily img{float:left; top: 0px; padding:20px;}

.menuDotImage{float: left; margin-right: 3px;}

.menuDotSize6{height: 6px; margin-top: 4px;}
.menuDotSize11{height: 11px; margin-top: 2px;}
.menuDotSize12{height: 12px; margin-top: 6px;}

.menuDotSize10{height: 10px; margin-top: 6px;}
.menuDotSize19{height: 19px; margin-top: 3px;}

.menuDotSize23{height: 23px;}
.onlineMenuPrice{font-style: italic; font-weight: normal; font-size: .75em;}


/*
 Daily Offerings
*/

#somDailOfferingsWrapper{position: relative; top: 0px; left: 0px; clear: both; padding-top: 10px; border: 0; border-top: 3px solid #006600;}
#somDailyOfferingsHeader{position: absolute; top: 22px; left: 64px; color: #006600; /*dd7103*/ font-size: 18pt;}
#somDailyOfferingsDesc{position: absolute; top: 28px; left: 244px; color: #000; font-size: 11pt;}
#somDailyOfferingsShowTarget, #somDailyOfferingsHideTarget{color: #dd7103; cursor: pointer; text-decoration: underline;}
#somDailyOfferingsShowTarget:hover, #somDailyOfferingsHideTarget:hover{color: #000;}
.somDailyOfferingsItemsWrapper{margin-top: 20px;}
.somDoCategoryWrapper{position: relative; top: 0px; left: 0px; clear: both; border: 0; border-bottom: 2px dotted #dd7103;}
.somDoCategoryHeader{margin: 5px; color: #006600; font-size: 14pt;}
.somDoCategoryItemsWrapper{position: relative; top: 0px; left: 200px; width: 800px;}
.somDoItem{float: left; margin: 5px 0px 5px 55px; width: 300px; font-size: 14pt;}



/*
 * Custom Menu Style
 */
#sageMbSplashScreen{position: absolute; top: 70px; left: 0px; height: 1000px; width: 990px; z-index: 1000; background-color: #ffffff;}
#sageMbSplashScreen h2{ margin-top: 40px; text-align: center; font-family: Arial; font-size: 22pt; color: #006600;}
#sageMbMenuSsSelectWrapper{position: relative; top: 0px; left: 0px; width: 470px; margin: 40px auto 0px auto;}
.sageMbSsMenuChoice{float: left; width: 200px; height: 150px; margin-right: 30px; border: 1px solid #006600; -moz-border-radius: 10px; border-radius: 10px; cursor: pointer;}
div.sageMbSsMenuChoice:hover{box-shadow: 0 0 2px 2px #FFCC77; -moz-box-shadow: 0 0 2px 2px #FFCC77;}
.sageMbSsMenuChoice h3{font-size: 14pt; text-align: center; color: #006600; margin-top: 30px;}
.sageMbSsMenuChoice h4{font-size: 10pt; text-align: center; color: #888888; margin: 10px 0px 0px 10px;}



/*
 * Recipe Pop up style
 */
#somRecipePopUpWrapper{position: absolute; top: 0px; left: 0px; z-index: 10; width: 100%; height: 100%; background-image: url('/intranet/images/structure/transback40.png');}
#somRpu{position: relative; top: 0px; left: 0px; width: 800px;  top: 0px; left: 0px; margin: 10px auto; border-radius: 10px; border: 4px solid #006600; background-color: #ffffff; box-shadow: 0px 0px 20px #000000;}
#somRpuSageLogo img{width: 150px; margin: 3px 0px 0px 3px;}
#somRpuClose{position: absolute; top: -10px; right: -10px; z-index: 2; width: 40px; height: 40px; background: transparent url('/intranet/images/structure/circle-close.png') no-repeat; cursor: pointer;}
#somRpuClose:hover{opacity: .9;}
#somRpuDotHolder{position: absolute; top: 65px; right: 10px; width: 500px;}
#somRpuDotHolder img{float: left; margin: 2px 10px 20px 0px;}
#somRpuTitle{position: relative; top: 0px; left: 0px; font-size: 16pt;}
.somRpuSectionWrapper{position: relative; top: 80px; margin-bottom: 250px;}
.somRpuSectionLabel{margin-left: 200px; font-size: 14pt;}
#somRpuIngredientsList{position: relative; left: 155px; width: 540px; min-height: 325px; font-size: 14pt;}
.somRpuIngredientListItem{position: relative; margin-bottom: 10px;}
#somRpuSignatureServiceLogoWrapper{position: absolute; bottom: 10px; right: 10px;}
.somRpuIngredientSubListDot{margin-left: -30px; margin-right: 10px;}
.somRpuIngredientSubListDoubleDot{margin-left: -55px; margin-right: 10px;}
.somRpuIngredientSubListTripleDot{margin-left: -82px; margin-right: 10px;}
.somRpuIngredientSubList{margin-top: 5px; margin-left: 50px;}
#somNoMenuHeading{text-align: center; color: #006600; font-size: 18pt; margin: 100px 0px 400px 0px;}
#somRpuDisclaimer{position: absolute; bottom: 10px; left: 10px; font-size: 10pt; color: #888; width: 780px;}
#somRpuDisclaimer a{color: #006600; text-decoration: underline;}
#somRpuDisclaimer a:hover{text-decoration: none;}
#somRpuSectionToggleWrapper{position: relative; top: 55px; width: 500px; height: 50px; margin: 0px auto;}
.somRpuSectionToggleItem{float: left; margin-right: 25px; width: 200px; padding: 5px; border: 1px solid #914A02; text-align: center; background-color: #FFCC77; color: #914A02; border-radius: 5px; cursor: pointer;}
.somRpuSectionToggleItem:hover, .somRpuSectionToggleItemActive{background-color:#EEEEBB; border-color: #006600; color: #006600;}
#somRpuContainsLabel{position: relative; top: 50px; left: 20px;}



#somRpuNutritionList{position: relative; left: 140px; width: 650px; height: 325px; font-size: 14pt;}
#somRpuNutritionList li{height: 24px; margin-bottom: 10px;}
.somNutritionItemLabel{display: block; float: left; width: 220px;  margin-right: 40px; text-align: right;}
#somNutritionNotesLabel{display: block; position: absolute; width: 220px;  margin: 20px 40px 0px 0px; text-align: right;  font-size: 14pt; clear: both;}
#somNivnutritionnotes{position: relative; top: 0px; left: 260px; width: 500px; margin: 25px 0px 0px 0px;;}
.somNutritionItemValue{display: block; float: left; text-align: left;}
#somRpuSectionWrapperAuth{position: relative; top: 0px; left: 0px; width: 500px; height: 325px; margin: 0px auto;}
.somRpuAuthCommand{position: relative; margin-top: 20px; left: 0px; font-style: italic; font-size: 12pt;}
#somRpuAuthAccessCodeWrapper{position: relative; top: 0px; left: 0px; margin: 20px 0px 0px 150px;}
#somRpuAuthAccessCodeWrapper label, #somRpuSectionWrapperAuth h4{font-size: 10pt; font-weight: bold;}
#somRpuAuthAccessCodeInput{width: 100px; height: 22px; border: 1px solid #006600; margin-left: 10px;}
#somRpuAuthAccessCodeSubmit{position: absolute; top: 0px; left: 220px; padding: 1px 10px; height: 20px; border: 1px solid #006600; color: #006600; background-color: #EEEEBB; cursor: pointer;}
#somRpuAuthAccessCodeSubmit:hover{background-color: #006600; color: #fff;}
#somRpuSectionWrapperAuth h4{margin: 40px 0px 0px 0px;}
#somRpuError{position: absolute; top: -20px; color: #aa0000;}

.mealPlanType{position: relative; top: 0px; left: 0px; width: 270px; text-align: center; color: #914A02; }

/*
 * Tutorial
 */
#tutorialClickDay{position: absolute; z-index: 2; padding: 10px; background-color: #ffffff; border: 1px solid #aaa; border-radius: 10px; box-shadow: 0 0 2px 0 #006600; opacity: .9; font-size: 12pt;}

#surveyClickDay{position: absolute; top: -50px; right: 0px; z-index: 2; width: 360px; padding: 10px; background-color: #ffffff; background-image: url(/intranet/images/structure/arrowRight.png); background-repeat: no-repeat; border: 3px solid #ff9933; border-radius: 10px; box-shadow: 0 0 2px 0 #006600; opacity: .9; font-size: 12pt;}
#surveyClickDay a{color: #006600; text-decoration: underline; margin-left:50px; padding:0 0 10px 14px;}
#surveyClickDay a:hover{color: #cc6600;}

#menuLoading{position: fixed; width: 100%; height: 100%; background-image: url('/intranet/images/structure/translucentblack.png'); z-index: 200;}
#menuLoadingBadge{position: relative; top: 200px; width: 500px; height: 80px; margin: 0px auto;  background-color: #fff; border: 3px solid #555; border-radius: 20px; box-shadow: 0 0 3px 0px #060;}
#menuLoading h3{position: relative; left: 0px; margin: 0px auto; text-align: center; font-size: 32pt; font-weight: bold; color: #060;}
#menuLoadingGif{display: block; position: relative; left: 0px; margin: 0px auto;}

/*
 * Filter
 */
#somFilter{position: relative; top: 0px; left: 0px;}
#somFilterAllergenSelectWrapper{position: absolute; top: 10px; z-index: 10; /* width: calc(100% - 2px); */ width: 978px; background-color: #fff; border: 1px solid #006600; border-width: 1px 1px 0px 1px; cursor: pointer;}
#toggleAllergenFilterText{position: absolute; top: 210px; right: 10px; color: #006600; text-decoration: underline;}
#toggleAllergenFilterText:hover{color: #555555;}
.allergenNote{position: relative; top: 0px; left: 0px; clear: both; margin: 90px 10px 10px 10px; font-size: 10pt; color: #660000;}
.allergenNote a{text-decoration: underline; color: #006600;}
#mbFilterLabel{position: relative; top: 0px; height: 30px; border-bottom: 1px dotted #006600; background-color: #fff; color: #006600;}
#mbFilterAllergens{position: relative; top: 0px; left: 0px; min-height: 240px; border-bottom: 1px solid #006600; box-shadow: 3px 3px #999999; cursor: default;}
.mbFilter{position: relative; top: 0px; left: 0px;}
#mbFilterPanelClose{position: absolute; top: 0px; right: 0px; width: 30px; height: 100%; background-color: #ccc; border-left: 1px solid #060;}
#mbFilterPanelClose img{position: absolute; top: 7px; right: 7px;}
.mbFilterPanelLabel{position: relative; top: 4px; left: 14px; font-size: 12pt; color:#3760A3;}
.mbFilterGroupLabel{position: relative; top: 5px; left: 20px; margin: 0px 0px 5px 0px; text-align: left; font-size: 11pt; color: #333333; padding:4px 0; font-weight: bold;}
#restrictionSectionHeader{margin-top: 80px;}
.tagWrapper{float: left; width: 50px; height: 50px; margin: 5px 0px 0px 26px;}
.tagSelectBox{position: relative; top: 0px; left: 0px; width: 40px; height: 40px;  border: 2px solid #fff; cursor: pointer; color: #fff;}
.tagSelectBoxUnSelected{background-color: #fff !important; color: #000 !important; }
.tagSelectBoxText{font-size: 16pt; font-weight: bold; margin: 8px 0px 0px 0px; text-align: center;}
.tagSelectBoxTextLong{font-size: 10pt !important; margin: 4px 0px 0px 0px !important;}

.tagSelectCircle{position: relative; top: 0px; left: 0px; width: 40px; height: 40px; border: 2px solid #fff; border-radius: 20px; font-weight: bold; cursor: pointer; color: #fff;}
#tagSelectCircle601{color: #fff; background-color: #6350a1; border-color: #6350a1;}
#tagSelectCircle611{color: #fff;  background-color: #63b546; border-color: #63b546;}
.tagSelectCircleText{font-size: 16pt; font-weight: 800; margin: 6px auto; text-align: center;}
div#tagSelectCircle601.tagSelectCircleUnSelected{color: #6350a1; background-color: #fff;}
div#tagSelectCircle611.tagSelectCircleUnSelected{color: #63b546; background-color: #fff;}

.tagLabel{text-align: center; font-size: 8pt; text-transform: uppercase; color: #660000; padding-top: 3px;}
#mbFilterAllergensHiddenItems{position: absolute; top: 0px; left: 10px; margin-top: 25px;  font-size: 12pt; color: #333;}
.filteredMenuItem{opacity: .2;}
.tagDisplayBox{float: left; width: 16px; height: 16px; margin: 2px 2px 0px 0px; padding:2px 0px 0px 1px; border: 1px solid #fff; color: #fff; border-radius:6px; font-size: 9pt; text-align: center;}
.tagDisplayBoxLearnMore{position: relative;/* background-image: url('/intranet/images/structure/mbLightBulb.png'); */}
.lmTagIcon{position: absolute; top: -10px; right: -5px; width: 14px; }
.ingListAllergyStr{display: inline-block; top: 0px; margin: 0px 0px -3px 10px;}
/* .ingListAllergyStrWidth1{left: -20px;}
.ingListAllergyStrWidth2{left: -40px;}
.ingListAllergyStrWidth3{left: -60px;}
.ingListAllergyStrWidth4{left: -80px;}
.ingListAllergyStrWidth5{left: -100px;}
.ingListAllergyStrWidth6{left: -120px;}
.ingListAllergyStrWidth7{left: -140px;}
.ingListAllergyStrWidth8{left: -160px;}
.ingListAllergyStrWidth9{left: -180px;}
.ingListAllergyStrWidth10{left: -200px;}
.ingListAllergyStrWidth11{left: -220px;}
.ingListAllergyStrWidth12{left: -240px;}

 * border-color: #'.$tagColors[$i].'; background-color: #'.$tagColors[$i].' 
 	$tagColors = array('A33937', 'A35437', 'A37937', 'A3A137', '78A337', '45A337',
 	 '37A366', '37A38D', '3796A3', '3760A3', '5737A3', 'A33791', 'A33764','A33737');
*/
.tagColor1{border-color: #A33937; background-color: #A33937;}
.tagColor11{border-color: #A35437; background-color: #A35437;}
.tagColor21{border-color: #A37937; background-color: #A37937;}
.tagColor31{border-color: #A3A137; background-color: #A3A137;}
.tagColor41{border-color: #78A337; background-color: #78A337;}
.tagColor51{border-color: #45A337; background-color: #45A337;}
.tagColor61{border-color: #37A366; background-color: #37A366;}
.tagColor71{border-color: #37A38D; background-color: #37A38D;}
.tagColor81{border-color: #3796A3; background-color: #3796A3;}
.tagColor91{border-color: #3760A3; background-color: #3760A3;}
.tagColor101{border-color: #5737A3; background-color: #5737A3;}
.tagColor111{border-color: #A33791; background-color: #A33791;}
.tagColor121{border-color: #A33764; background-color: #A33764;}
.tagColor131{border-color: #A33737; background-color: #A33737;}

.tagString1{color: #A33937;}
.tagString11{color: #A35437;}
.tagString21{color: #A37937;}
.tagString31{color: #A3A137;}
.tagString41{color: #78A337;}
.tagString51{color: #45A337;}
.tagString61{color: #37A366;}
.tagString71{color: #37A38D;}
.tagString81{color: #3796A3;}
.tagString91{color: #3760A3;}
.tagString101{color: #5737A3;}
.tagString111{color: #A33791;}
.tagString121{color: #A33764;}
.tagString131{color: #A33737; }
.learnMoreMonthly{}
.learnMoreMonthlyIcon{width: 11px;}
.learnMoreDailyIcon{width: 30px; margin-top: -13px;}
.oilMonthlyIcon{width: 11px;}
.oilDailyIcon{width: 17px;}
.ingListOilIcon{width: 18px;}

.menuItemAlias{}
.lifestyleTagWrapper{display: inline-block; position: relative;}
.lifestyleTag{position: absolute; width: 24px; margin: -18px 0px 0px 10px;}

#allergyPolicyModalWrapper{position: absolute; top: 0px; left: 0px; z-index: 10; width: 100%; height: 100%; background-image: url('/intranet/images/structure/transback40.png');}
#allergyPolicyModalWindow{position: relative; width: 80%; margin: 100px auto; padding: 20px; background-color: #fff; border: 10px solid #f0f0f0;}
#allergyPolicySageLogo{position: absolute; top: 10px; left: 10px;}
#allergyPolicyModalWindow h2{position: relative; top: 0px; margin-left: 300px; font-size: 30pt; color: #555;}
#allergyPolicyModalWindow p{font-family: arial; font-size: 12pt; margin-top: 20px; margin-bottom: 30px; }
.allergenNote img, #allergyPolicyModalWindow p img{width: 15px;}
.agreeToFilterTerms input[type="checkbox"]{ margin-right: 20px;}
.agreeToFilterTerms{text-align: right; font-style: italic;}
.tiny{font-size: 5pt;}






.underline{text-decoration: underline;}
.bold{font-weight: bold}
.center{text-decoration: center;}
.green{ color: #006600;}
.clickable{cursor: pointer;}
@media screen{
	.noScreen{display: none;}
}
@media print{
	#somMenuLoader{display: none;}
  	#somWrapper, #somHeader, #somTopHead, #somNavHeader, #sageMbMonthlyViewHeaders, #sageMbWeeklyViewHeaders, #sageMbDaylyViewWrapper, #sageMbDailyViewHeader, #somFooter{width: 776px !important;}
  	.somMonthlyCell, .somWeeklyCellColumn, .sageMbMonthlyViewHeader, .sageMbWeeklyViewHeader{width: 106px !important;}
	.somWeeklyCell li{font-size: 10pt;}
	#somDailOfferingsWrapper{display: none;}
	.somWeeklyCellColumn, #sageMbDaylyViewWrapper{min-height: 632px; height: auto !important; height: 632px;}
	.somWeeklyCellLong{min-height:280px; height: auto !important; height: 280px;}
  	.somMonthlyCell{height: 109px !important;}
	.somMonthlyCellList li{font-size: 8pt;}
	.sageMbDayStationListWrapper{min-height: 79px; height: auto !important; height: 79px;}
	.sageMbDayStationLogo{width: 221px;}
	.sageMbDayListItem span, .sageMbDayListItem{font-size: 12pt;}
	#somMealNav, #somViewNav, #somViewNavWrapper{width: 237px !important;}
	.somMealNavItem, .somViewRadio{width: 76px !important;}
	#somNutritionProgramLogo img{height: 55px !important;}
  	#somAccountLogo{height: 41px !important;}
  	.somMealNavFiller3{width: 150px !important;}
  	.somMealNavFiller2{width: 110px !important;}
  	.somMealNavFiller1{width: 55px !important;}
	#somFooter p{font-size: 11px; margin-bottom: 5px; line-height: 14px;}
	.SchoolName{left: 158px; width: 458px; font-size: 20px;}
  	.noPrint{display: none;}
}


#tagSelectCirclePS .tagSelectCircleText img {
	height: 53px;
	position: relative;
	bottom: 12px;
	right: 6px;
	opacity: 0.6;
}

#tagSelectCirclePS.tagSelectCircleUnSelected .tagSelectCircleText img {
	opacity: 1.0;
}

li.recipeNotes {
	margin-top: 50px;
}
li.recipeNotes em {
	font-size: 0.9em;
}